.selection-list-container {
    border: 2px solid #333 inset;
    overflow: scroll;
}

.selection-list-item label {
    width: 100%;
}

.selection-list-item.selected {
    background: lightGreen !important;
}